/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}




/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.slider-mobile {
	display:none;
}

.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  position: relative;
  zoom: 1;
}
.flexslider .slides {
  zoom: 1;
  height:500px;
  overflow:hidden;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  background:green;
  cursor: pointer;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 1px;
    content: '\f004';
   display: none;
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
  display:none;
}
.flex-direction-nav .flex-prev {
	background:url(../../images/slider/prev-btn.png);
	width:40px;
	height:40px;
	font-size: 0;
}
.flex-direction-nav .flex-next {
	background:url(../../images/slider/next-btn.png);
	width:40px;
	height:40px;
	text-align: right;
	font-size: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  padding:20px 0;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}





/* ====================================================================================================================
 * CUSTOM CSS
 * ====================================================================================================================*/

#sticky-header .container-inner {
	max-width:100% !important;
	margin:0 auto !important;
}


.container-inner {
	max-width:1200px !important;
	margin:0 auto !important;
}


.ma-top-header-container {
	z-index:99999;
}

.ma-main-container {
  margin-top: 140px !important;
}

.caption {
	position:absolute;
	display:block;
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:0;
/*	left:50%;
	transform:translateX(-50%);*/

    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);


	color: #ffffff;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
}

.caption-indent {
	margin-left:25px;
}

.caption h2 {
	font-family: 'Permanent Marker', cursive;   
	font-size: 2.6875em;
}

.caption h3 {
	font-size: 3em;
	font-weight: bold;
	font-style: italic;
	color:#fff !important;
}
.caption h3 small {
	font-size: 0.375em;
	font-weight: normal;
	font-style: normal;
	color:#fff !important;
}

.caption p {
	font-size: 1.375em;
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	line-height:1.25em;
	font-weight: lighter;
	padding:10px 0 0 0;
}

.caption h4 { 
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	font-weight: bold;
	font-style:italic;
	padding:15px 0 0 0;
	color:#fff !important;
}

.flavor-name { 
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	padding:0 0 0 10px;
}

.pink-lemonade {
	color:#f77bd7;
}

.orange {
	color:#d05b25;
}

.caption a.buy-now-btn { 
	font-size: 1.125em; 
	padding:8px 28px;
	float:left;
	margin:40px 20px 0 0;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-style:italic;
	text-decoration:none;
	color:#181718;
	float: left;
	text-transform:uppercase;
	font-weight:bold;
	background:#f3d700;
	-moz-border-radius: 25px;
	border-radius: 25px;
	
} 

.caption a.buy-now-btn:hover {
	background:#181718;
	color:#fff;
}

.caption h6 {
	font-size: 0.875em;
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:20px 0 0 0;
	float:left;
}

a.create-formula {
	font-family: 'Permanent Marker', cursive;   
	color: #ffffff;
	margin-left:5px;
	text-decoration:underline;
	font-style: normal;
}

a.create-formula:after {
	content: '';
}

a.create-formula:hover {
	text-decoration:none;
}

.caption ul {
	list-style-type:none;
	display:block;
	padding:0;
	margin:20px 0 0 0;
}

.caption ul li {
	display:block;
	padding:10px 0;
	font-family: 'Permanent Marker', cursive;   
	color:#0d0d0d;
	font-size:1.0625em;
	font-style:normal;

	background-image: url(../../images/slider/checkmark.png);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1.5em;
}
.caption-left {
	float:left;
	width:50%;
	display:block;
	padding:0;
	margin:0;
}

#isis-slider .caption-copy {
	position:absolute;
	left:7%;
	width:50%;
	margin-top: 40px;
	top:50%;
    -webkit-transform: translateY(-57%);
    -ms-transform: translateY(-57%);
    transform: translateY(-57%);
	
}

#gofar-slider .caption-copy {
	position:absolute;
	right:7%;
	width:50%;
	margin-top: 40px;
	/*	transform:translateY(-57%);*/
    top: 50%;
    -webkit-transform: translateY(-57%);
    -ms-transform: translateY(-57%);
    transform: translateY(-57%);


}

#isotonic-slider .caption-copy {
	left:4.5%;
	width:50%;
	color:#55382a !important;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#isotonic-slider .caption-copy h2 {
	color:#55382a !important;
}


#family-shot .caption-full {
}

#family-shot a {
	display: block;
	width: 100%;
	height: 100%;
}


#isotonic-slider p {
	font-size: 1.0625em !important;
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	line-height:1.625em;
	font-weight: lighter;
	padding:10px 0 0 0;
}

#isotonic-slider a.buy-now-btn { 
	font-size: 1em; 
	padding:8px 28px;
	float:left;
	margin:40px 20px 0 0;
	font-family: 'Permanent Marker', cursive;   
	font-style: normal;
	text-decoration:none;
	color:#FFF;
	float: left;
	text-transform:uppercase;
	font-weight:bold;
	background:#0d0d0d;
	-moz-border-radius: 25px;
	border-radius: 25px;
	
} 

.caption a.buy-now-btn:hover {
	background:#181718;
	color:#fff;
}


.caption-right {
	float:right;
	width:50%;
	padding:0;
	margin:0;
	display:block;
}

.caption img {
	width:315px;
	height:auto;
	display:block;
	margin:0 auto;
	position:relative;
	bottom:-50px;
}

.caption img.iso-img {
	width:auto;
	height:500px;
	display:block;
	margin:0 auto;
	position:relative;
	bottom:0;
	max-width:1000% !important;
}

.caption-full {
	width:100%;
	margin:5% auto 0 auto;
	display:block;
	text-align:center;
	padding:0;
	height:500px;
	position:relative;
}

.caption-full img.family {
	width:100% !important;
	max-width:850px !important;
	height:auto !important;
	padding:0;
	bottom:0 !important;
}

.caption-full img.badge {
	width:188px !important;
	height:auto !important;
	position:absolute !important;
	right:0 !important;
	top:0 !important;
	margin-top:-40px;
	padding:0;
}

#isis-slider, #gofar-slider {
	background:url(../../images/slider/infinit-blue-bg.jpg) center center;
	background-size:cover;
	height:500px;
	overflow:hidden;
}

#family-shot {
	background:url(../../images/slider/infinit-cycle-bg.jpg) top center;
	background-size:cover;
	height:500px;
	overflow:hidden;
}

#isotonic-slider {
	background:url(../../images/slider/infinit-tan-bg.jpg) center center;
	background-size:cover;
	height:500px;
	overflow:hidden;
}

@media (max-width: 979px) {
	.ma-main-container {
	  margin-top: 0px !important;
	}

	.caption p {
		font-size: 1.125em;
		line-height:1.5em;
		padding:10px 0 0 0;
	}
	
	#isotonic-slider .caption-copy {
		left:7%;
	}
	
}

@media (max-width: 940px) {
	.caption-full img.badge {
		width:180px !important;
		height:auto !important;
		right:-30px !important;
		margin-top:-40px;
	}
}

@media (max-width: 860px) {
	.caption-full img.badge {
		display:none;
	}
	
	.caption-right {
		float:right;
		width:45%;
	}
	
	.caption-left {
		float:left;
		width:45%;
	}
	
	#isis-slider .caption-copy {
		left:7%;
		transform:translateY(-57%);
	
	}

	#gofar-slider .caption-copy {
		right:4%;
		transform:translateY(-57%);
	}

	#isotonic-slider .caption-copy {
		left:7%;
		transform:translateY(-50%);
	}
	
	#family-shot .caption-full {
		position:absolute;
		top:50%;
		transform:translateY(5%);
	}
	
}


@media (max-width: 768px) {
	.caption p {
		font-size: 1em;
		line-height:1.25em;
		padding:10px 20px 0 0;
	}
	
	.caption a.buy-now-btn { 
		font-size: 1em; 
		padding:8px 18px;
		margin:40px 10px 0 0;
	} 
	
	.caption h3 small {
		display:none;
	}
	
	.caption h6 {
		display:none;
	}
	
	#gofar-slider .caption img {
		width:315px;
		height:auto;
		display:block;
		margin:0 auto;
		position:relative;
		bottom:-50px;
		margin-left:-20px;
	}
	
	#isotonic-slider p {
		font-size: 1em !important;
		line-height:1.25em;
		padding:10px 0 0 0;
	}
	
	#family-shot .caption-full {
		position:absolute;
		top:50%;
		transform:translateY(10%);
	}
	

}


@media (max-width: 640px) {
	
/*	#gofar-slider .caption img {
		margin-left:-80px;
	}
	
	
	
	#isotonic-slider p {
		display:none;
	}
	
	.caption p {
		display:none;
	}

	.caption a.buy-now-btn { 
		font-size: 1em; 
		padding:8px 18px;
		float:left;
		clear:both;
		margin:40px 10px 0 0;
	} 

	.caption a.buy-now-btn:nth-child(3) {
		margin:10px 10px 0 0;
	}
	
	#isis-slider .caption-copy {
		left:10%;
		transform:translateY(-57%);
	
	}

	#gofar-slider .caption-copy {
		right:4%;
		float:left;
		transform:translateY(-57%);
	}

	#isotonic-slider .caption-copy {
		left:7%;
		transform:translateY(-50%);
	}
	
	#family-shot .caption-full {
		position:absolute;
		top:50%;
		transform:translateY(5%);
	}
	*/
	
	.slider {
		display:none;
	}
	
	.slider-mobile {
		display:block;
		width:100%;
		height:auto;
		padding:0;
		margin:0;
	}
	
	.slider-mobile img {
		width:100%;
	}
}



